$theme-color: #7791f7;

@import 'colors';
@import 'common';

body {
  color: #333 !important;
  background-color: #fff !important;
}

* {
  box-sizing: border-box;
}

a {
  color: #333;
  text-decoration: none;
}

img {
  max-width: 100%;
  height: auto;
}

.full-height {
  min-height: 100vh;
}

.page.loading,
.page.not-found {
  background: $theme-color;
  min-height: 100vh;
  text-align: center;
}

.well {
  background: #eee;
}
